@font-face {
  font-family: "Conduit";
  src: url("../fonts/ConduitITCStd.otf") format("OpenType");
}

@font-face {
  font-family: "ConduitBold";
  src: url("../fonts/ConduitITCStd-Bold.otf") format("OpenType");
  font-weight: bold;
}

@font-face {
  font-family: "ConduitLight";
  src: url("../fonts/ConduitITCStd-Light.otf") format("OpenType");
  font-weight: lighter;
}

*,
*::before,
*::after {
  box-sizing: inherit;
  -webkit-font-smoothing: auto;
}

html {
  scroll-behavior: smooth;
}

body {
  letter-spacing: normal;
  font-family: "Conduit";
  
}
article.page {
  background: white;
  color: black;
}
article h1 {
  color: black;
  text-transform: uppercase;
}
body .burger {
  display: none;
  padding-top: 12px;
  cursor: pointer;
  float: right;
}
body nav{
  font-size: 16px;
}
@media (max-width: 768px) {
  body .burger {
    display: block;
  }
}
body .appear {
  right: 0;
}
body nav {
  background: white;
  padding: 10px 5vw;
  position: fixed;
  z-index: 1;
  width: 100%;
  visibility: hidden;
  transition: all 400ms;
  text-transform: uppercase;
}
body nav svg {
  width: 90px;
}
body nav a {
  text-decoration: none;
  color: black;
}
body nav .logo {
  float: left;
  padding-top: 15px;
}
@media (max-width: 768px) {
  body nav .links {
    background: white;
  }
}
body nav ul {
  float: right;
  list-style: none;
  display: flex;
  margin-block-start: 0.5em;
  margin-block-end: 0.5em;
}
body nav ul li {
  padding-left: 10px;
}
@media (max-width: 768px) {
  body nav ul li {
    padding-bottom: 20px;
  }
}
@media (max-width: 768px) {
  body nav ul {
    margin: 0;
    padding: 0;
    position: absolute;
    background: white;
    height: calc(100vh - 50px);
    right: calc(-40% - 40px);
    top: 50px;
    width: 40%;
    flex-direction: column;
    transition: all 400ms;
    padding: 10px 20px;
    text-align: right;
  }
}
body main {
  color: #fff;
  font-size: 20px;
  font-family: "Conduit";
}
body main h2 {
  font-size: 38px;
}
@media (min-width: 5120px) {
  body main h2 {
    font-size: 7em;
  }
}
@media (max-width: 414px) {
  body main h2 {
    font-size: 1.3em;
  }
}
body main li {
  font-family: "ConduitLight";
  list-style-type: square;
}
body main span {
  font-family: "ConduitBold";
  font-weight: bold;
}
body main section {
  width: 100vw;
  height: 100vh;
  background-color: white;
  display: flex;
  position: relative;
}
body main section p {
  padding-right: initial;
  margin: initial;
  line-height: initial;
}
body main section .logo svg {
  width: 200px;
  height: auto;
  display: initial;
  box-sizing: initial;
}
body main section .logo svg * {
  fill: white;
}
@media (min-width: 5120px) {
  body main section .logo svg {
    width: 40em;
  }
}
body main section .white svg {
  width: 20vw;
  margin-right: -20px;
}
@media (max-width: 414px) {
  body main section .white svg {
    margin-right: -10px;
  }
}
body main .main,
body main .footer {
  background-size: cover !important;
  justify-content: center;
  text-align: right;
  padding: 5px;
  flex-direction: column;
}
body main .main .white,
body main .footer .white {
  height: inherit;
  width: 35vw;
  align-self: flex-end;
}
.footer p {
  padding-right: 30px;
  margin-top: 0;
}
.footer svg{
  display: initial;
}
@media (max-width: 1024px) {
  body main .main,
  body main .footer {
    text-align: center;
  }
}
body main .footer {
  padding: 0;
}
@media (max-width: 414px) {
  body main .footer {
    flex-direction: row;
  }
}
@media (max-width: 414px) {
  body main .footer .white {
    height: fit-content;
    width: 100vw;
    text-align: right;
  }
}
body main .footer a > svg {
  width: 25px;
  margin-right: 29px;
  padding-bottom: 15px;
}
@media (max-width: 414px) {
  body main .footer a > svg {
    margin-right: 0px;
  }
}
@media (max-width: 414px) {
  body main .footer p {
    padding-right: 0;
  }
}
body main .fill {
  width: calc(90vw);
  height: calc(86.3vh);
  align-self: center;
  margin-left: 5vw;
  flex-direction: column;
  display: flex;
  justify-content: space-between;
}
body main .fill h2 {
  padding: 30px;
  margin: 0;
}
body main .fill svg {
  width: 5vw;
  fill: white;
  padding-left: 15px;
}
body main .content {
  background-color: black;
  padding: 30px 45px;
  font-size: 28px;
  position: absolute;
  height: fit-content;
  width: 72vw;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}
.low p {
  display: list-item;
  list-style: square;
  font-family: ConduitLight;
  line-height: 47px;
  font-weight: 400;
  font-size: inherit;
}
@media (min-width: 5120px) {
  body main .content {
    font-size: 4em;
    padding: 2em 2em;
  }
}
@media (max-width: 414px) {
  body main .content {
    font-size: 1em;
    width: calc(100vw - 90px) !important;
    left: 0;
  }
}
body main .white {
  background-color: white;
  color: black;
  padding: 70px 45px;
}
body main .low {
  bottom: 7vh;
  top: auto;
  height: 48vh;
  font-weight: normal;
}
@media (max-width: 414px) {
  body main .low {
    line-height: 1.2em;
    height: fit-content;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
  }
}
